// components/Pricing/PlatformPricingWrapper.jsx

import React from "react";
import { Provider } from "react-redux";
import { store } from "../../redux/store";
import UserDetails from "./UserDetails"

export default function PlatformPricingWrapper() {
  return (
    <Provider store={store}>
      <UserDetails />
    </Provider>
  );
}
